.data-display {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  background-color: #e8e8e8;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  transition: transform 0.2s ease-in-out;
}

.data-display:hover {
  transform: scale(1.05);
}

.host-info {
  text-align: center;
  margin-bottom: 10px;
}

.host-name {
  font-size: 24px;
  color: #333;
  margin-bottom: 5px;
}

.host-id {
  font-size: 16px;
  color: #666;
}

.data {
  width: 100%;
  background-color: #ffffff;
  border-radius: 5px;
  padding: 10px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

.cpu-load-bar {
  width: 100%;
  height: 15px;
  border-radius: 5px;
  background-color: #e8e8e8;
  position: relative;
  overflow: hidden;
  margin-top: 10px;
}

.cpu-load-fill {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  background-color: #5cb85c;
  transition: width 0.3s ease-in-out;
}

.data p {
  font-size: 16px;
  color: #666;
  margin-top: 5px;
}

.red {
  background-color: #d9534f !important;
}

.orange {
  background-color: #f0ad4e !important;
}

.yellow {
  background-color: #f0ad4e !important;
}
